Subject: Lambing, Pasture, and Haying FAQs

From: [email-masked] (Ronald Florence)
Date: Wed, 1 Feb 1995 13:49:05 GMT

I recently posted revised versions of the Lambing, Haying, and Pasture
FAQs that I maintain to newsgroups misc.rural, news.answers, and
misc.answers.  These FAQs are geared toward small producers and hobby
farms, but they may be of interest to readers of this newsgroup.  I
would certainly welcome suggestions and comments on the FAQs.

If the Lambing, Haying and Pasture FAQs are not currently on your news
system, the latest versions are usually available via ftp or WWW:

   ftp://rtfm.mit.edu/pub/usenet/news.answers/rural/
   ftp://ftp.uu.net/usenet/news.answers/rural/
   http://www.cis.ohio-state.edu/hypertext/faq/usenet/rural/
--

				Ronald Florence